<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="ru">
	<id>https://wiki14.ss220.club/index.php?action=history&amp;feed=atom&amp;title=%D0%9C%D0%BE%D0%B4%D1%83%D0%BB%D1%8C%3APrevnext%2Fstyles.css</id>
	<title>Модуль:Prevnext/styles.css - История изменений</title>
	<link rel="self" type="application/atom+xml" href="https://wiki14.ss220.club/index.php?action=history&amp;feed=atom&amp;title=%D0%9C%D0%BE%D0%B4%D1%83%D0%BB%D1%8C%3APrevnext%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://wiki14.ss220.club/index.php?title=%D0%9C%D0%BE%D0%B4%D1%83%D0%BB%D1%8C:Prevnext/styles.css&amp;action=history"/>
	<updated>2026-06-15T18:51:19Z</updated>
	<subtitle>История изменений этой страницы в вики</subtitle>
	<generator>MediaWiki 1.43.1</generator>
	<entry>
		<id>https://wiki14.ss220.club/index.php?title=%D0%9C%D0%BE%D0%B4%D1%83%D0%BB%D1%8C:Prevnext/styles.css&amp;diff=1090&amp;oldid=prev</id>
		<title>Vinogradgarden: Новая страница: «.template-prevnext {     margin: var( --space-md ) 0;     padding: var( --space-xxs );     background-color: var( --color-surface-2 );     border-radius: var( --border-radius--medium );     font-size: var( --font-size-small );     line-height: var( --line-height-sm );     display: grid;     align-items: center;     grid-template-areas: &#039;prev current next&#039;;     grid-template-columns: minmax( max-content, 1fr ) minmax( max-content, 1fr ) minmax( max-content, 1...»</title>
		<link rel="alternate" type="text/html" href="https://wiki14.ss220.club/index.php?title=%D0%9C%D0%BE%D0%B4%D1%83%D0%BB%D1%8C:Prevnext/styles.css&amp;diff=1090&amp;oldid=prev"/>
		<updated>2024-03-07T08:38:36Z</updated>

		<summary type="html">&lt;p&gt;Новая страница: «.template-prevnext {     margin: var( --space-md ) 0;     padding: var( --space-xxs );     background-color: var( --color-surface-2 );     border-radius: var( --border-radius--medium );     font-size: var( --font-size-small );     line-height: var( --line-height-sm );     display: grid;     align-items: center;     grid-template-areas: &amp;#039;prev current next&amp;#039;;     grid-template-columns: minmax( max-content, 1fr ) minmax( max-content, 1fr ) minmax( max-content, 1...»&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Новая страница&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.template-prevnext {&lt;br /&gt;
    margin: var( --space-md ) 0;&lt;br /&gt;
    padding: var( --space-xxs );&lt;br /&gt;
    background-color: var( --color-surface-2 );&lt;br /&gt;
    border-radius: var( --border-radius--medium );&lt;br /&gt;
    font-size: var( --font-size-small );&lt;br /&gt;
    line-height: var( --line-height-sm );&lt;br /&gt;
    display: grid;&lt;br /&gt;
    align-items: center;&lt;br /&gt;
    grid-template-areas: &amp;#039;prev current next&amp;#039;;&lt;br /&gt;
    grid-template-columns: minmax( max-content, 1fr ) minmax( max-content, 1fr ) minmax( max-content, 1fr );&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.template-prevnext__prev,&lt;br /&gt;
.template-prevnext__next {&lt;br /&gt;
    position: relative;&lt;br /&gt;
    border-radius: var( --border-radius--small );&lt;br /&gt;
    display: flex;&lt;br /&gt;
    align-items: center;&lt;br /&gt;
    gap: var( --space-sm );&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.template-prevnext__prev,&lt;br /&gt;
.template-prevnext__current,&lt;br /&gt;
.template-prevnext__next {&lt;br /&gt;
    padding: var( --space-xs );&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.template-prevnext__prev {&lt;br /&gt;
    grid-area: prev;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.template-prevnext__current {&lt;br /&gt;
    grid-area: current;&lt;br /&gt;
    text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.template-prevnext__next {&lt;br /&gt;
    grid-area: next;&lt;br /&gt;
    justify-content: flex-end;&lt;br /&gt;
    text-align: end;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.template-prevnext__link:hover {&lt;br /&gt;
    background-color: var( --background-color-quiet--hover );&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.template-prevnext__link:hover &amp;gt; .template-prevnext__icon {&lt;br /&gt;
    opacity: var( --opacity-icon-base--hover );&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.template-prevnext__prev:hover &amp;gt; .template-prevnext__icon {&lt;br /&gt;
    transform: translateX( -2px );&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.template-prevnext__next:hover &amp;gt; .template-prevnext__icon {&lt;br /&gt;
    transform: translateX( 2px );&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.template-prevnext__link:active {&lt;br /&gt;
    background-color: var( --background-color-quiet--active );&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.template-prevnext__link:active &amp;gt; .template-prevnext__icon {&lt;br /&gt;
    opacity: var( --opacity-icon-base--active );&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.template-prevnext__icon {&lt;br /&gt;
    opacity: var( --opacity-icon-base );&lt;br /&gt;
    transition: transform 250ms ease;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.template-prevnext__icon img {&lt;br /&gt;
    filter: var( --filter-invert );&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.template-prevnext__title {&lt;br /&gt;
    color: var( --color-base--emphasized );&lt;br /&gt;
    font-weight: 500;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.template-prevnext__link .template-prevnext__title {&lt;br /&gt;
    color: var( --color-primary );&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.template-prevnext__link--new .template-prevnext__title {&lt;br /&gt;
    color: var( --color-link-new );&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.template-prevnext__desc {&lt;br /&gt;
    color: var( --color-base--subtle );&lt;br /&gt;
    font-size: var( --font-size-x-small );&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.template-prevnext__linkoverlay {&lt;br /&gt;
    position: absolute;&lt;br /&gt;
    top: 0;&lt;br /&gt;
    left: 0;&lt;br /&gt;
    right: 0;&lt;br /&gt;
    bottom: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.template-prevnext__linkoverlay &amp;gt; a {&lt;br /&gt;
    display: block;&lt;br /&gt;
    font-size: 0;&lt;br /&gt;
    height: 100%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media screen and ( max-width: 639px ) {&lt;br /&gt;
    .template-prevnext {&lt;br /&gt;
        grid-template-areas:&lt;br /&gt;
			&amp;#039;current current&amp;#039;&lt;br /&gt;
			&amp;#039;prev next&amp;#039;;&lt;br /&gt;
        grid-template-columns: auto;&lt;br /&gt;
    }&lt;br /&gt;
&lt;br /&gt;
    .template-prevnext__current {&lt;br /&gt;
        border-bottom: 1px solid var( --border-color-base );&lt;br /&gt;
    }&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Vinogradgarden</name></author>
	</entry>
</feed>